package com.mingsoft.servlet.regex;

import java.io.IOException;
import java.io.PrintWriter;

import javax.servlet.ServletException;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import com.mingsoft.constant.RegexConstant;
import com.mingsoft.servlet.ViewServlet;
/**
 * 查看替换标签后的主页模版
 * @author 成卫雄
 * QQ:330216230
 * 技术支持：景德镇铭飞科技
 * 官网：www.ming-soft.com
 */
@SuppressWarnings("serial")
public class IndexView extends ViewServlet{

	
	protected void doGet(HttpServletRequest request,
			HttpServletResponse response) throws ServletException, IOException {
		super.doPost(request, response);
		htmlComent = getHtml(RegexConstant.REGEX_INDEX_HTML,0,0);
		//将替换好内容的HTML输出到页面
		PrintWriter out = response.getWriter();
		out.print(htmlComent);
		out.close();
	}
}
